<p><%= link_to "Create new task", new_task_path %></p>

<ul>
  <% @tasks.each do |task| %>
  <li>
    <p><%= task.name %></p>
    <p><%= link_to 'Read more', task_path(task) %></p>
    <p><%= link_to 'Edit', edit_task_path(task) %></p>
    <p><%= link_to "Destroy", task_path(task),
                  method: :delete,
                  data: { confirm: "Are you sure?" } %></p>

  </li>
  <% end %>
</ul>
